Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231356 - pxt errata link in package details page results in 404; should point to jsp
Summary: pxt errata link in package details page results in 404; should point to jsp
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-07 20:43 UTC by Máirín Duffy
Modified: 2013-01-10 09:07 UTC (History)
1 user (show)

Fixed In Version: rhn501h
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-17 02:20:00 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2007-03-07 20:43:20 UTC
Description of problem:

on
https://rhn.redhat.com/network/software/packages/newer_versions.pxt?pid=380828,
the errata column on the right hand side points to:

https://rhn.redhat.com/network/errata/details/index.pxt?eid=5361

which 404s, when it should point to:

https://rhn.redhat.com/rhn/errata/details/Details.do?eid=5361

this is in prod which is 416 right now, but I also noticed it is in stage which
is rhn 500 right now.

Comment 1 Preethi Thomas 2007-04-03 14:42:25 UTC
fails qa

https://rhn.webqa.redhat.com/network/software/packages/newer_versions.pxt?pid=372106

Click on the errata link at the last column.

404 the page it is pointing to is
https://rhn.webqa.redhat.com/network/errata/details/Details.do?eid=5283

the correct link should be
https://rhn.webqa.redhat.com/rhn/errata/details/Details.do?eid=5283



Comment 2 Preethi Thomas 2007-04-16 18:41:06 UTC
verified.

Comment 3 Corey Welton 2007-05-09 01:57:32 UTC
On Stage.

Comment 4 Brandon Perkins 2007-05-17 02:20:00 UTC
Closed for RHN 501 Hosted.


Note You need to log in before you can comment on or make changes to this bug.